.dxWeb_rpHeaderTopLeftCorner_FIFPL,
.dxWeb_rpHeaderTopRightCorner_FIFPL,
.dxWeb_rpBottomLeftCorner_FIFPL,
.dxWeb_rpBottomRightCorner_FIFPL,
.dxWeb_rpTopLeftCorner_FIFPL,
.dxWeb_rpTopRightCorner_FIFPL,
.dxWeb_rpGroupBoxBottomLeftCorner_FIFPL,
.dxWeb_rpGroupBoxBottomRightCorner_FIFPL,
.dxWeb_rpGroupBoxTopLeftCorner_FIFPL,
.dxWeb_rpGroupBoxTopRightCorner_FIFPL,
.dxWeb_mHorizontalPopOut_FIFPL,
.dxWeb_mVerticalPopOut_FIFPL,
.dxWeb_mVerticalPopOutRtl_FIFPL,
.dxWeb_mSubMenuItem_FIFPL,
.dxWeb_mSubMenuItemChecked_FIFPL,
.dxWeb_mScrollUp_FIFPL,
.dxWeb_mScrollDown_FIFPL,
.dxWeb_tcScrollLeft_FIFPL,
.dxWeb_tcScrollRight_FIFPL,
.dxWeb_tcScrollLeftHover_FIFPL,
.dxWeb_tcScrollRightHover_FIFPL,
.dxWeb_tcScrollLeftPressed_FIFPL,
.dxWeb_tcScrollRightPressed_FIFPL,
.dxWeb_tcScrollLeftDisabled_FIFPL,
.dxWeb_tcScrollRightDisabled_FIFPL,
.dxWeb_nbCollapse_FIFPL,
.dxWeb_nbExpand_FIFPL,
.dxWeb_splVSeparator_FIFPL,
.dxWeb_splVSeparatorHover_FIFPL,
.dxWeb_splHSeparator_FIFPL,
.dxWeb_splHSeparatorHover_FIFPL,
.dxWeb_splVCollapseBackwardButton_FIFPL,
.dxWeb_splVCollapseBackwardButtonHover_FIFPL,
.dxWeb_splHCollapseBackwardButton_FIFPL,
.dxWeb_splHCollapseBackwardButtonHover_FIFPL,
.dxWeb_splVCollapseForwardButton_FIFPL,
.dxWeb_splVCollapseForwardButtonHover_FIFPL,
.dxWeb_splHCollapseForwardButton_FIFPL,
.dxWeb_splHCollapseForwardButtonHover_FIFPL,
.dxWeb_pcCloseButton_FIFPL,
.dxWeb_pcPinButton_FIFPL,
.dxWeb_pcRefreshButton_FIFPL,
.dxWeb_pcCollapseButton_FIFPL,
.dxWeb_pcMaximizeButton_FIFPL,
.dxWeb_pcSizeGrip_FIFPL,
.dxWeb_pcSizeGripRtl_FIFPL,
.dxWeb_pPopOut_FIFPL,
.dxWeb_pPopOutDisabled_FIFPL,
.dxWeb_pAll_FIFPL,
.dxWeb_pAllDisabled_FIFPL,
.dxWeb_pPrev_FIFPL,
.dxWeb_pPrevDisabled_FIFPL,
.dxWeb_pNext_FIFPL,
.dxWeb_pNextDisabled_FIFPL,
.dxWeb_pLast_FIFPL,
.dxWeb_pLastDisabled_FIFPL,
.dxWeb_pFirst_FIFPL,
.dxWeb_pFirstDisabled_FIFPL,
.dxWeb_hlTail_FIFPL,
.dxWeb_tiBackToTop_FIFPL,
.dxWeb_smBullet_FIFPL,
.dxWeb_tvColBtn_FIFPL,
.dxWeb_tvColBtnRtl_FIFPL,
.dxWeb_tvExpBtn_FIFPL,
.dxWeb_tvExpBtnRtl_FIFPL,
.dxWeb_fmFolder_FIFPL,
.dxWeb_fmFolderLocked_FIFPL,
.dxWeb_fmCreateButton_FIFPL,
.dxWeb_fmMoveButton_FIFPL,
.dxWeb_fmRenameButton_FIFPL,
.dxWeb_fmDeleteButton_FIFPL,
.dxWeb_fmRefreshButton_FIFPL,
.dxWeb_fmDwnlButton_FIFPL,
.dxWeb_fmCreateButtonDisabled_FIFPL,
.dxWeb_fmMoveButtonDisabled_FIFPL,
.dxWeb_fmRenameButtonDisabled_FIFPL,
.dxWeb_fmDeleteButtonDisabled_FIFPL,
.dxWeb_fmRefreshButtonDisabled_FIFPL,
.dxWeb_fmDwnlButtonDisabled_FIFPL,
.dxWeb_fmThumbnailCheck_FIFPL,
.dxWeb_ucClearButton_FIFPL,
.dxWeb_ucClearButtonDisabled_FIFPL,
.dxWeb_isPrevBtnHor_FIFPL,
.dxWeb_isNextBtnHor_FIFPL,
.dxWeb_isPrevBtnVert_FIFPL,
.dxWeb_isNextBtnVert_FIFPL,
.dxWeb_isPrevPageBtnHor_FIFPL,
.dxWeb_isNextPageBtnHor_FIFPL,
.dxWeb_isPrevPageBtnVert_FIFPL,
.dxWeb_isNextPageBtnVert_FIFPL,
.dxWeb_isPrevBtnHorDisabled_FIFPL,
.dxWeb_isNextBtnHorDisabled_FIFPL,
.dxWeb_isPrevBtnVertDisabled_FIFPL,
.dxWeb_isNextBtnVertDisabled_FIFPL,
.dxWeb_isPrevPageBtnHorDisabled_FIFPL,
.dxWeb_isNextPageBtnHorDisabled_FIFPL,
.dxWeb_isPrevPageBtnVertDisabled_FIFPL,
.dxWeb_isNextPageBtnVertDisabled_FIFPL,
.dxWeb_isDot_FIFPL,
.dxWeb_isDotDisabled_FIFPL,
.dxWeb_isDotSelected_FIFPL
 {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
    display:block;
}
.dxWeb_mScrollUp_FIFPL, .dxWeb_mScrollDown_FIFPL
{
	margin: auto;
}
.dxWeb_hlTail_FIFPL,
.dxWeb_pPopOut_FIFPL,
.dxWeb_pPopOutDisabled_FIFPL,
.dxWeb_pAll_FIFPL,
.dxWeb_pAllDisabled_FIFPL,
.dxWeb_pPrev_FIFPL,
.dxWeb_pPrevDisabled_FIFPL,
.dxWeb_pNext_FIFPL,
.dxWeb_pNextDisabled_FIFPL,
.dxWeb_pLast_FIFPL,
.dxWeb_pLastDisabled_FIFPL,
.dxWeb_pFirst_FIFPL,
.dxWeb_pFirstDisabled_FIFPL,
.dxWeb_smBullet_FIFPL,
.dxWeb_tiBackToTop_FIFPL
{
	display:inline;
}

.dxWeb_edtCheckBoxChecked_FIFPL,
.dxWeb_edtCheckBoxUnchecked_FIFPL,
.dxWeb_edtCheckBoxGrayed_FIFPL,
.dxWeb_edtCheckBoxCheckedDisabled_FIFPL,
.dxWeb_edtCheckBoxUncheckedDisabled_FIFPL,
.dxWeb_edtCheckBoxGrayedDisabled_FIFPL {
	background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
	width: 15px;
    height: 15px;
}

.dxWeb_edtCheckBoxUnchecked_FIFPL {
	background-position: -157px 0px;
}
.dxWeb_edtCheckBoxChecked_FIFPL {
	background-position: -157px -15px; 
}
.dxWeb_edtCheckBoxGrayed_FIFPL {
	background-position: -157px -30px;
}
.dxWeb_edtCheckBoxUncheckedDisabled_FIFPL {
	background-position: -157px -45px;
}
.dxWeb_edtCheckBoxCheckedDisabled_FIFPL {
	background-position: -157px -60px;
}
.dxWeb_edtCheckBoxGrayedDisabled_FIFPL {
	background-position: -157px -75px;
}

.dxWeb_rpHeaderTopLeftCorner_FIFPL {
    background-position: -104px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpHeaderTopRightCorner_FIFPL {
    background-position: -117px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpBottomLeftCorner_FIFPL {
    background-position: -78px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpBottomRightCorner_FIFPL {
    background-position: -91px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpTopLeftCorner_FIFPL {
    background-position: -52px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpTopRightCorner_FIFPL {
    background-position: -65px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxBottomLeftCorner_FIFPL {
    background-position: -26px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxBottomRightCorner_FIFPL {
    background-position: -39px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxTopLeftCorner_FIFPL {
    background-position: 0px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_rpGroupBoxTopRightCorner_FIFPL {
    background-position: -13px -88px;
    width: 9px;
    height: 9px;
}

.dxWeb_mHorizontalPopOut_FIFPL {
    background-position: -92px -50px;
    width: 5px;
    height: 4px;
}

.dxWeb_mVerticalPopOut_FIFPL {
    background-position: -105px -50px;
    width: 4px;
    height: 8px;
}

.dxWeb_mVerticalPopOutRtl_FIFPL {
    background-position: -146px -50px;
    width: 4px;
    height: 8px;
}

.dxWeb_mSubMenuItem_FIFPL {
    background-position: -48px -50px;
    width: 16px;
    height: 16px;
}

.dxWeb_mSubMenuItemChecked_FIFPL {
    background-position: -70px -50px;
    width: 16px;
    height: 16px;
}

.dxWeb_mScrollUp_FIFPL {
    background-position: -98px -50px;
    width: 5px;
    height: 4px;
}

.dxWeb_mScrollDown_FIFPL {
    background-position: -98px -55px;
    width: 5px;
    height: 4px;
}

.dxWeb_tcScrollLeft_FIFPL
{
	background-position: -143px 0;
    width: 6px;
    height: 9px;
}

.dxWeb_tcScrollRight_FIFPL 
{
	background-position: -150px 0;
    width: 6px;
    height: 9px;
}

.dxWeb_tcScrollLeftHover_FIFPL
{
	background-position: -143px -10px;
    width: 6px;
    height: 9px;
}

.dxWeb_tcScrollRightHover_FIFPL
{
	background-position: -150px -10px;
    width: 6px;
    height: 9px;
}

.dxWeb_tcScrollLeftPressed_FIFPL
{
	background-position: -143px -20px;
    width: 6px;
    height: 9px;
}

.dxWeb_tcScrollRightPressed_FIFPL
{
	background-position: -150px -20px;
    width: 6px;
    height: 9px;
}

.dxWeb_tcScrollLeftDisabled_FIFPL
{
	background-position: -143px -30px;
    width: 6px;
    height: 9px;
}

.dxWeb_tcScrollRightDisabled_FIFPL
{
	background-position: -150px -30px;
    width: 6px;
    height: 9px;
}

.dxWeb_nbCollapse_FIFPL {
    background-position: -129px 0px;
    width: 13px;
    height: 14px;
}

.dxWeb_nbExpand_FIFPL {
    background-position: -129px -23px;
    width: 13px;
    height: 14px;
}

.dxWeb_splVSeparator_FIFPL {
    background-position: -92px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splVSeparatorHover_FIFPL {
    background-position: -99px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splHSeparator_FIFPL {
    background-position: -58px -74px;
    width: 18px;
    height: 6px;
}

.dxWeb_splHSeparatorHover_FIFPL {
    background-position: -58px -81px;
    width: 18px;
    height: 6px;
}

.dxWeb_splVCollapseBackwardButton_FIFPL {
    background-position: -30px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseBackwardButtonHover_FIFPL {
    background-position: -37px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseBackwardButton_FIFPL {
    background-position: 0px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseBackwardButtonHover_FIFPL {
    background-position: 0px -81px;
    width: 7px;
    height: 6px;
}

.dxWeb_splVCollapseForwardButton_FIFPL {
    background-position: -44px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseForwardButtonHover_FIFPL {
    background-position: -51px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseForwardButton_FIFPL {
    background-position: -15px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseForwardButtonHover_FIFPL {
    background-position: -15px -81px;
    width: 7px;
    height: 6px;
}
.dxWeb_pcCloseButton_FIFPL,
.dxWeb_pcPinButton_FIFPL,
.dxWeb_pcRefreshButton_FIFPL,
.dxWeb_pcCollapseButton_FIFPL,
.dxWeb_pcMaximizeButton_FIFPL {
    width: 13px;
    height: 12px;
}
.dxWeb_pcCloseButton_FIFPL {
    background-position: 0px -50px;
}
.dxWeb_pcPinButton_FIFPL {
    background-position: -141px -131px;
}
.dxpcPinButtonChecked_FIFPL .dxWeb_pcPinButton_FIFPL,
.dxpc-pinBtnChecked .dxWeb_pcPinButton_FIFPL {
    background-position: -156px -130px;
 }
 
.dxWeb_pcRefreshButton_FIFPL {
    background-position: -155px -90px;
}

.dxWeb_pcCollapseButton_FIFPL {
    background-position: -153px -116px;
}
.dxpcCollapseButtonChecked_FIFPL .dxWeb_pcCollapseButton_FIFPL,
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_FIFPL {
    background-position: -138px -116px;
 }
 
.dxWeb_pcMaximizeButton_FIFPL {
    background-position: -154px -102px;
}
.dxpcMaximizeButtonChecked_FIFPL .dxWeb_pcMaximizeButton_FIFPL,
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_FIFPL {
    background-position: -138px -102px;
 }

.dxWeb_pcSizeGrip_FIFPL {
    background-position: -24px -50px;
    width: 16px;
    height: 16px;
}

.dxWeb_pcSizeGripRtl_FIFPL {
    background-position: -131px -85px;
    width: 16px;
    height: 16px;
}

.dxWeb_pPopOut_FIFPL {
    background-position: -1px -69px;
    width: 5px;
    height: 3px;
}

.dxWeb_pPopOutDisabled_FIFPL {
    background-position: -16px -69px;
    width: 5px;
    height: 3px;
}

.dxWeb_pAll_FIFPL {
    background-position: 0px 0px;
    width: 30px;
    height: 19px;
}

.dxWeb_pAllDisabled_FIFPL {
    background-position: 0px -25px;
    width: 30px;
    height: 19px;
}

.dxWeb_pPrev_FIFPL {
    background-position: -105px 0px;
    width: 20px;
    height: 19px;
}

.dxWeb_pPrevDisabled_FIFPL {
    background-position: -105px -25px;
    width: 20px;
    height: 19px;
}

.dxWeb_pNext_FIFPL {
    background-position: -81px 0px;
    width: 20px;
    height: 19px;
}

.dxWeb_pNextDisabled_FIFPL {
    background-position: -81px -25px;
    width: 20px;
    height: 19px;
}

.dxWeb_pLast_FIFPL {
    background-position: -55px 0px;
    width: 22px;
    height: 19px;
}

.dxWeb_pLastDisabled_FIFPL {
    background-position: -55px -25px;
    width: 22px;
    height: 19px;
}

.dxWeb_pFirst_FIFPL {
    background-position: -31px 0px;
    width: 22px;
    height: 19px;
}

.dxWeb_pFirstDisabled_FIFPL {
    background-position: -31px -25px;
    width: 22px;
    height: 19px;
}

.dxWeb_hlTail_FIFPL {
    background-position: -131px -50px;
    width: 13px;
    height: 9px;
}

.dxWeb_tiBackToTop_FIFPL {
    background-position: -122px -50px;
    width: 7px;
    height: 8px;
}

.dxWeb_smBullet_FIFPL {
    background-position: -114px -50px;
    width: 5px;
    height: 5px;
}

.dxWeb_tvColBtn_FIFPL,
.dxWeb_tvColBtnRtl_FIFPL {
	background-position: -131px -67px;
    width: 17px;
    height: 17px;
}

.dxWeb_tvExpBtn_FIFPL,
.dxWeb_tvExpBtnRtl_FIFPL {
	background-position: -111px -67px;
    width: 17px;
    height: 17px;
}

.dxWeb_fmFolder_FIFPL {
	background-position: 0px -104px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmFolderLocked_FIFPL {
	background-position: -20px -104px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmCreateButton_FIFPL {
	background-position: -40px -104px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButton_FIFPL {
	background-position: -60px -104px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButton_FIFPL {
	background-position: -80px -104px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButton_FIFPL {
	background-position: -100px -104px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButton_FIFPL {
	background-position: -120px -104px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButton_FIFPL {
	background-position: 0px -128px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButtonDisabled_FIFPL {
	background-position: -20px -128px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCreateButtonDisabled_FIFPL {
	background-position: -40px -128px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButtonDisabled_FIFPL {
	background-position: -60px -128px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButtonDisabled_FIFPL {
	background-position: -80px -128px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButtonDisabled_FIFPL {
	background-position: -100px -128px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButtonDisabled_FIFPL {
	background-position: -120px -128px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmThumbnailCheck_FIFPL
{
    background-position: -152px -158px;
    width: 10px;
    height: 11px;
}

.dxWeb_ucClearButton_FIFPL {
    background-position: -100px -104px;
    width: 16px;
    height: 16px;
}
.dxWeb_ucClearButtonDisabled_FIFPL {
    background-position: -100px -128px;
    width: 16px;
    height: 16px;
}

/*ASPxImageSlider*/
.dxWeb_isDot_FIFPL,
.dxWeb_isDotDisabled_FIFPL
{
    background-position: -113px -156px;
}
.dxWeb_isDotSelected_FIFPL
{
    background-position: -131px -156px;
}
.dxWeb_isPrevBtnVert_FIFPL,
.dxWeb_isNextBtnVert_FIFPL,
.dxWeb_isPrevBtnVertDisabled_FIFPL,
.dxWeb_isNextBtnVertDisabled_FIFPL
{
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevBtnHor_FIFPL,
.dxWeb_isNextBtnHor_FIFPL,
.dxWeb_isPrevBtnHorDisabled_FIFPL,
.dxWeb_isNextBtnHorDisabled_FIFPL
{
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnVert_FIFPL,
.dxWeb_isPrevBtnVertDisabled_FIFPL
{
    background-position: -46px -152px;
}
.dxWeb_isNextBtnVert_FIFPL,
.dxWeb_isNextBtnVertDisabled_FIFPL
{
    background-position: -79px -152px;
}
.dxWeb_isPrevBtnHor_FIFPL,
.dxWeb_isPrevBtnHorDisabled_FIFPL
{
    background-position: -1px -146px;
}
.dxWeb_isNextBtnHor_FIFPL,
.dxWeb_isNextBtnHorDisabled_FIFPL
{
    background-position: -24px -146px;
}
.dxWeb_isPrevPageBtnVert_FIFPL,
.dxWeb_isNextPageBtnVert_FIFPL,
.dxWeb_isPrevPageBtnVertDisabled_FIFPL,
.dxWeb_isNextPageBtnVertDisabled_FIFPL
{
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnHor_FIFPL,
.dxWeb_isNextPageBtnHor_FIFPL,
.dxWeb_isPrevPageBtnHorDisabled_FIFPL,
.dxWeb_isNextPageBtnHorDisabled_FIFPL
{
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnVert_FIFPL,
.dxWeb_isPrevPageBtnVertDisabled_FIFPL
{
    background-position: -35px -185px;
}
.dxWeb_isNextPageBtnVert_FIFPL,
.dxWeb_isNextPageBtnVertDisabled_FIFPL
{
    background-position: -58px -185px;
}
.dxWeb_isPrevPageBtnHor_FIFPL,
.dxWeb_isPrevPageBtnHorDisabled_FIFPL
{
    background-position: -2px -181px;
}
.dxWeb_isNextPageBtnHor_FIFPL,
.dxWeb_isNextPageBtnHorDisabled_FIFPL
{
    background-position: -18px -181px;
}